LinuxQuestions.org

LinuxQuestions.org (/questions/)
-   Slackware (https://www.linuxquestions.org/questions/slackware-14/)
-   -   Is the akonadi-mysql-5.1.39 combination possible on Slackware 13.0 ? (https://www.linuxquestions.org/questions/slackware-14/is-the-akonadi-mysql-5-1-39-combination-possible-on-slackware-13-0-a-758203/)

Fritsant 09-28-2009 07:05 AM

Is the akonadi-mysql-5.1.39 combination possible on Slackware 13.0 ?
 
When I'am configuring mysql-5.1.39 on my slackware 13.0 system , akonadi cannot find the mysql database.
I did use most of the slackbuild options in configure.
I did install the akonadi version from the slack-13 DVD but not MySql.
In other words can I make an akonadi-mysql-5.1.39 combination work in Slack-13.0 ?

GrapefruiTgirl 10-01-2009 12:46 AM

I'm not really sure I understand the situation -- if you did not install MYsql, you cannot expect something that is supposed to work 'with' MySql, to work correctly.

Please clarify the situation :)

Sasha

Fritsant 10-01-2009 02:36 PM

I did not install version 5.0.84 from the Slackware distribution, instead of that I compiled version mysql-5.1.39 myself.
I want akonadi to use mysql-5.1.39 but up till now I get complaints that the program cannot find the database although it's there.


All times are GMT -5. The time now is 05:31 AM.